Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Debian GCC (http://www.linux-archive.org/debian-gcc/)
-   -   Processed: notfound 685907 in 304.37, found 685907 in 304.37-1, affects 688233 ..., found 688277 in 4.7.2-1 ... (http://www.linux-archive.org/debian-gcc/706046-processed-notfound-685907-304-37-found-685907-304-37-1-affects-688233-found-688277-4-7-2-1-a.html)

09-21-2012 09:30 AM

Processed: notfound 685907 in 304.37, found 685907 in 304.37-1, affects 688233 ..., found 688277 in 4.7.2-1 ...
 
Processing commands for control@bugs.debian.org:

> notfound 685907 304.37
Bug #685907 [nvidia-vdpau-driver] nvidia-vdpau-driver: it had better include libvdpau.so.304.37, libvdpau can't work
There is no source info for the package 'nvidia-vdpau-driver' at version '304.37' with architecture '
Unable to make a source version for version '304.37'
No longer marked as found in versions nvidia-graphics-drivers/304.37.
> found 685907 304.37-1
Bug #685907 [nvidia-vdpau-driver] nvidia-vdpau-driver: it had better include libvdpau.so.304.37, libvdpau can't work
Marked as found in versions nvidia-graphics-drivers/304.37-1.
> affects 688233 - fail/uim-skk + uim-skk
Bug #688233 [uim-utils] /usr/bin/uim-module-manager: modifies conffiles (policy 10.7.3): /etc/uim/installed-modules.scm, /etc/uim/loader.scm
Removed indication that 688233 affects fail/uim-skk
> found 688233 uim-chewing/0.1.0-2
Bug #688233 [uim-utils] /usr/bin/uim-module-manager: modifies conffiles (policy 10.7.3): /etc/uim/installed-modules.scm, /etc/uim/loader.scm
Marked as found in versions uim-chewing/0.1.0-2.
> found 688233 uim-mozc/1.5.1090.102-3
Bug #688233 [uim-utils] /usr/bin/uim-module-manager: modifies conffiles (policy 10.7.3): /etc/uim/installed-modules.scm, /etc/uim/loader.scm
The source uim-mozc and version 1.5.1090.102-3 do not appear to match any binary packages
Marked as found in versions uim-mozc/1.5.1090.102-3.
> found 688277 4.7.2-1
Bug #688277 [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
There is no source info for the package 'gcc-4.7-base' at version '4.7.2-1' with architecture '
Unable to make a source version for version '4.7.2-1'
Marked as found in versions 4.7.2-1.
> merge 688277 688278
Bug #688277 [gcc-4.7-base] gcc-4.7-base:amd64 does not coexist with gcc-4.7-base:i386
Bug #688278 [gcc-4.7-base] fails to upgrade/install due to multiarch conflicts
There is no source info for the package 'gcc-4.7-base' at version '4.7.2-1' with architecture '
Unable to make a source version for version '4.7.2-1'
Marked as found in versions gcc-4.7/4.7.1-9.
Merged 688277 688278
> found 688199 5.2.6+dfsg-2
Bug #688199 [bacula-director-sqlite3] bacula-director-sqlite3: modifies conffiles (policy 10.7.3): /etc/bacula/scripts/delete_catalog_backup
Marked as found in versions bacula/5.2.6+dfsg-2.
> thanks
Stopping processing here.

Please contact me if you need assistance.
--
685907: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=685907
688199: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688199
688233: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688233
688277: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688277
688278: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688278
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems


--
To UNSUBSCRIBE, email to debian-gcc-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: handler.s.C.13482195922407.transcript@bugs.debian. org">http://lists.debian.org/handler.s.C.13482195922407.transcript@bugs.debian. org


All times are GMT. The time now is 02:53 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.